<?php
$z[0]=Array("field","府州古城,府州古城介绍,府谷县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","府州古城府州古城始建于五代时期，是我国北方保留最完整的石头城，为全国重点文物保护单位。主要景点有：千沸洞、荣河书院、文星阁、文庙、城隍庙、南门瓮城、水门等，该城依山临河气局形势蔚为壮观！,府州古城,府州古城简介,府谷县旅游",73,336);
$z[1][4]['name']="description";
$z[2]=Array("field","府州古城_府谷县府州古城旅游",338,403);
$z[2][4]['name']="title";
$z[3]=Array("field","",405,444);
$z[3][4]['name']="writer";
$z[4]=Array("field","",446,485);
$z[4][4]['name']="source";
$z[5]=Array("field","",487,527);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　府州古城\n</p><p>　　府州古城始建于五代时期，是我国北方保留最完整的石头城，为全国重点文物保护单位。主要景点有：千沸洞、荣河书院、文星阁、文庙、城隍庙、南门瓮城、水门等，该城依山临河气局形势蔚为壮观！\n</p><p>　　 府州古城为全国重点文物保护单位。</div></div><br clear=all>",529,837);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z0A450-59594.gif",839,923);
$z[7][4]['name']="litpic";

?>